#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 configurator-pg
version:              0.2.9
visibility:           public
id:                   configurator-pg-0.2.9-KXqUMF4xf151PlLmg3cUzF
key:                  configurator-pg-0.2.9-KXqUMF4xf151PlLmg3cUzF
license:              BSD-3-Clause
copyright:
    Copyright 2011 MailRank, Inc.
    Copyright 2011-2014 Bryan O'\''Sullivan
    Copyright 2015-2016 Leon P Smith
    Copyright 2019-2022 Robert Vollmert

maintainer:           rob@vllmrt.net
author:               Robert Vollmert
homepage:             https://github.com/robx/configurator-pg
synopsis:             Reduced parser for configurator-ng config files
description:
    This module provides a simplified and updated interface to the
    configuration file format of
    <https://hackage.haskell.org/package/configurator configurator> and
    <https://hackage.haskell.org/package/configurator-ng configurator-ng>.
    Its aim is primarily to allow updating programs that depend on
    configurator-ng to new versions of GHC without changing the
    configuration file format.

category:             Configuration, Data
abi:                  41cee8fdf34fe54626ac64355f2db59d
exposed:              True
exposed-modules:      Data.Configurator
hidden-modules:
    Data.Configurator.Load Data.Configurator.Parser
    Data.Configurator.Syntax Data.Configurator.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/configurator-pg-0.2.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/configurator-pg-0.2.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-configurator-pg
hs-libraries:         HSconfigurator-pg-0.2.9-KXqUMF4xf151PlLmg3cUzF
depends:
    base-4.16.4.0 containers-0.6.5.1
    megaparsec-9.6.1-L1ZGjccQdofF1Rb6tkX7D0
    protolude-0.3.4-4x9fzltxJrYEv1LMqkqVcp
    scientific-0.3.7.0-7p41gUaaSP7BrDOTk8p39O text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-configurator-pg/html/configurator-pg.haddock

haddock-html:         /usr/share/doc/haskell-configurator-pg/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

